Workflow history

from state (6)to statecommentdateUser
validation pendingresolved2010/10/13 21:25 UTCsthenault
donevalidation pending

version published

2010/06/07 11:15 UTCsthenault
opendone2010/06/07 08:17 UTCsthenault
validation pendingopen

not fixed

2010/06/07 08:17 UTCsthenault
donevalidation pending

version published

2010/05/18 16:45 UTCsthenault
opendone

MAYBE fixed?

2010/05/12 16:27 UTCsthenault